<ng-container *ngIf="space">
  <!-- avatar changer -->
  <div class="app-avatar">
    <!-- space avatar -->
    <app-icon-package></app-icon-package>
  </div>

  <!-- user name -->
  <div class="app-name">
    {{ space.name }}
  </div>

  <!-- space role -->
  <div class="app-role">
    SPACE
  </div>

  <!-- email -->
  <div class="app-additional">ID: {{ space.id }}</div>
</ng-container>
